Eclipse Draw2d 3.3

## org.eclipse.draw2d
Interface IImageFigure.ImageChangedListener

Enclosing interface:
  IImageFigure

    public static interface IImageFigure.ImageChangedListener

Listener to the image figure to track changes to the containede SWT Image

Since:
  3.6

Method Summary
`void` `imageChanged()` Notifies about a change to SWT Image contained by the `IIMageFigure`

Method Detail

### imageChanged

    void imageChanged()

  Notifies about a change to SWT Image contained by the `IIMageFigure`

  Since:
    3.6

Eclipse Draw2d 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.